/* exported SearchWidget */
/*global SearchForm, WrapperController, BootstrapForms, CommonController */

function SearchWidget() {
    'use strict';
    this.search = new SearchForm();
    WrapperController.make(this, SearchWidget);
    this.search.name = this.name;
}

$(document).on('controlDefined', function () {
    'use strict';
    CommonController.setCommon(SearchWidget, BootstrapForms);
});